<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CLIENT_ID</key>
	<string>1087536221853-6btdals75m6vs02ugm0aak7mlngge9c6.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.1087536221853-6btdals75m6vs02ugm0aak7mlngge9c6</string>
	<key>ANDROID_CLIENT_ID</key>
	<string>1087536221853-u5g7e77b2ek9tc6dukuincg1unpn3u7q.apps.googleusercontent.com</string>
	<key>API_KEY</key>
	<string>AIzaSyD6hyKPeFeC2psGtWAZzoOP6qP3--VOJbg</string>
	<key>GCM_SENDER_ID</key>
	<string>1087536221853</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>com.usquare.id</string>
	<key>PROJECT_ID</key>
	<string>usquare-c53db</string>
	<key>STORAGE_BUCKET</key>
	<string>usquare-c53db.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<false></false>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<true></true>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:1087536221853:ios:2d36d43b562a8104848e74</string>
	<key>DATABASE_URL</key>
	<string>https://usquare-c53db.firebaseio.com</string>
</dict>
</plist>